Subject: ESPOIR 2.00 release for crystal structure solution

From: Armel Le Bail <[email-masked]>
Date: Wed, 09 Jun 1999 17:34:45 +0200

The new ESPOIR 2.0 release has passed successfully the SDPD 
Round Robin sample II test (tetracycline hydrochloride) by the 
molecular replacement method. It can now be considered as a 
serious competitor in this field as well as in the Monte Carlo 
>from "scratch" field.

It is still proposed under the GNU license (source available, 
business and modifications possible if the source remains open) 
at : http://www.cristal.org/sdpd/espoir/

In fact, available competitors are few (PowderSolve, Endeavour, 
Promet...), though many others have produced results (OCTOPUS, 
GAP, DRUID, ROTSEARCH....) and ESPOIR is the only open 
code on the market (FORTRAN).

Best, and have fun with it,

Armel Le Bail - Universite du Maine, Laboratoire des Fluorures,
CNRS ESA 6010, Av. O. Messiaen, 72085 Le Mans Cedex 9, France
http://www.cristal.org/